Subject: THE "WHAT/WHERE/WHY/HOW" FOR PICTURES (info on picture decoding!)

From: [email-masked] (Jim Howard)
Date: Mon, 1 Apr 1996 09:30:32 GMT

Have you ever wondered any of the following??
	a) what do all these funny characters mean??,
	b) how do I download and view pictures?, 
	c) just what is a GIF/JPEG/xxx anyway?,
	d) how do I post and request pictures?,
	e) how do I convert from picture type X to type Y?,
	f) where can I get software to make posting/unposting easier?,
	g) is there a program to do <whatever> on my <computer_type>?

    Don't worry - you're not the first one to wonder!  These questions have 
been asked and answered many times before throughout the course of UseNet 
history.  Fortunately, there's a single place you can look to get the answers
you so desperately need - by reading the Frequently Asked Questions list (FAQ) 
for the alt.binaries.pictures news groups.  Your best choice for this kind of
information is always "read the FAQ!"

    The FAQ consists of three parts:  the first dealing with "etiquette" 
issues, the second covers "general" questions (like questions "a" through "d", 
above), and the third getting into the nitty-gritty details of the (possibly 
computer-type specific) tools you'll probably want to get to help you out 
(questions "e" through "g", above).

    You can find this wonderful and useful FAQ in multiple ways:

        * in periodic postings to the UseNet alt.binaries.pictures.erotica.d,
          alt.binaries.pictures.fine-art.d, alt.binaries.pictures.d,
          news.answers, or alt.answers news groups (look for postings that
	  contain the topic "alt.binaries.pictures FAQ"),

	* by sending an e-mail to [email-masked] with the following 
	  mail body:

send usenet/news.answers/pictures-faq/part1
send usenet/news.answers/pictures-faq/part2
send usenet/news.answers/pictures-faq/part3

          or sending an e-mail to [email-masked] with the following mail
          body:

BEGIN
send NEWS.ANSWERS/pictures-faq/part1
send NEWS.ANSWERS/pictures-faq/part2
send NEWS.ANSWERS/pictures-faq/part3
END

        * through the World-Wide Web by opening any of the pages listed below
          and retrieving the appropriate FAQ part(s):

                ftp://infolane.com/pub/picutils/index.html
		http://mrcnext.cso.uiuc.edu/~deej/index.html
                http://spodbox.ehche.ac.uk/~abpu/ 
		    or ftp://spodbox.ehche.ac.uk/pub/picutils/index.html)
                ftp://harley.pcl.ox.ac.uk/pub/picutils/index.html

          NOTE: The pages listed above are the top-level for a pretty handy 
                pictures utilities archive that I maintain.  My bet is that you
                can find some pretty useful stuff here!

        * via anonymous FTP from any of the following:
          rtfm.mit.edu [18.181.0.24] in /pub/usenet/news.answers/pictures-faq,
                files "part1", "part2" and "part3",
          ftp.cs.ruu.nl [131.211.80.17] in /pub/NEWS.ANSWERS/pictures-faq,
                files "part1", "part2" and "part3",
          infolane.com [140.174.136.5], spodbox.ehche.ac.uk [193.62.4.250], or 
		harley.pcl.ox.ac.uk [163.1.21.102] in the directory 
		/pub/picutils/FAQ, files "ABP1.FAQ", "ABP2.FAQ", and 
		"ABP3.FAQ",

	* via UUCP by retrieving the appropriate part from 
	  "uunet!/archive/usenet/news.answers/pictures-faq/part1", 
	  "uunet!/archive/usenet/news.answers/pictures-faq/part2", or
	  "uunet!/archive/usenet/news.answers/pictures-faq/part3". 

    Don't settle for anything less than the best!

(DIS)CLAIMER:
Well yeah, I do maintain it, but other than that, I have no connection 
whatever with or interest in the "alt.binaries.pictures FAQ"!

    Jim Howard *** [email-masked] *** http://infolane.com/deej/index.html
          (^:=             Flames cheerfully ignored.             =:^)
     Author, "The Internet Voyeur" (http://infolane.com/deej/voyeur.html) 
................................................................................
Who puts those "Thin Ice" signs out there?